/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableActivation	*/

	"index-1"								=	"kSPActivation";
	"index-2"								=	"kSPActivationIntro";
	"index-3"								=	"kSPActivateOnline";
	"index-4"								=	"kSPActivateOnlineTip";
	"index-5"								=	"kSPPurchaseOnline";
	"index-6"								=	"kSPPurchaseOnlineTip";
	"index-7"								=	"kSPSaveSerial";
	"index-8"								=	"kSPSaveSerialTip";
	"index-9"								=	"kSPActivatedInfo";
	"index-10"								=	"kSPActivateConfirm";
	"index-11"								=	"kSPDeactivateOnline";
	"index-12"								=	"kSPDeactivateOnlineTip";
	"index-13"								=	"kSPDeactivateConfirm";
	"index-14"								=	"kSPMaxActivations";
	"index-15"								=	"kSPSerialInvalid";
	"index-16"								=	"kSPSerialBlacklisted";
	"index-17"								=	"kSPComputerBlacklisted";
	"index-18"								=	"kSPIPBlacklisted";
	"index-19"								=	"kSPComputerDeauthorised";
	"index-20"								=	"kSPUserDeauthorised";
	"index-21"								=	"kSPLicenseInvalid";
	"index-22"								=	"kSPLicenseValid";
	"index-23"								=	"kSPSerialValid";
	"index-24"								=	"kSPOther-deprecated";
	"index-25"								=	"kSPUserRequestButton";
	"index-26"								=	"kSPUserRequestTip";
	"index-27"								=	"kSPSendRequest";
	"index-28"								=	"kSPEnterDetails";
	"index-29"								=	"kSPSerialNumberLabel";
	"index-30"								=	"kSPQueryLabel";
	"index-31"								=	"kSPEmailLabel";
	"index-32"								=	"kSPPhoneLabel";
	"index-33"								=	"kSPValidityButton";
	"index-34"								=	"kSPValidityTip";
	"index-35"								=	"kSPValidityConfirm";
	"index-36"								=	"kSPHardwareMismatch";
	"index-37"								=	"kSPActivationSuccesful";
	"index-38"								=	"kSPActivationFailed";
	"index-39"								=	"kSPDeactivationSuccesful";
	"index-40"								=	"kSPDeactivationFailed";
	"index-41"								=	"kSPValidityCheckSuccesful";
	"index-42"								=	"kSPValidityCheckFailed";
	"index-43"								=	"kSPUserQuerySuccesful";
	"index-44"								=	"kSPUserQueryFailed";
	"index-45"								=	"kSPUsersActivated";
	"index-46"								=	"kSPActivationsRemaining";
	"index-47"								=	"kSPUserQuerySentEmail";
	"index-48"								=	"kSPUserQuerySentPhone";
	"index-49"								=	"kSInvalidRequest";
	"index-50"								=	"kSServerError";
	"index-51"								=	"kSServiceUnavailable";
	"index-52"								=	"kSForbidden";
	"index-53"								=	"kSPConnectionFailure";
	"index-54"								=	"kSPRenewActivation";
	"index-55"								=	"kSPValidityCheckDeactivated";
	"index-56"								=	"kSPEllipses";
	"index-57"								=	"kSCancelledTitle";
	"index-58"								=	"kSCancelledText";
	"index-59"								=	"kSContactFeral";
	"index-60"								=	"kSPPaste";
	"index-61"								=	"kSPExampleSerial";
	"index-62"								=	"kSPClear";
	"index-63"								=	"kSPClearOK";
	"index-64"								=	"kSPClearInfo";
	"index-65"								=	"kSPLastUpdate";
	"index-66"								=	"kSConnectionFailedText";
	"index-67"								=	"kSPSerial";
	"index-68"								=	"kSPExampleSerialEnteredTitle";
	"index-69"								=	"kSPExampleSerialEnteredMsgHardCopy";
	"index-70"								=	"kSPExampleSerialEnteredMsgDigital";
	"index-71"								=	"kSPExampleSerialEnteredMsgLegacy";
	"index-72"								=	"kSPGenerateSerial";
	"index-73"								=	"kSPSkipGenerateSerial";
	"index-74"								=	"kSPCopy";
	"index-75"								=	"kSPActivations";
	"index-76"								=	"kSPGenerateSerialInfoPlayDisc";
	"index-77"								=	"kSPGenerateSerialInfo";
	"index-78"								=	"kSPGenerateSerialInfoPlayDiscHowTo";
	"index-79"								=	"kSPGenerateSerialConfirm";
	"index-80"								=	"kSPUpgradeNotAllowed";
	"index-81"								=	"kSPActivationIntroByLegacyDisc";
	"index-82"								=	"kSPActivationIntroByDownload";
	"index-83"								=	"kSPActivateOnlineTipByDownload";
	"index-84"								=	"kSPPurchaseOnlineTipByDownload";
	"index-85"								=	"kSPSaveSerialTipByDownload";
	"index-86"								=	"kSPActivatedInfoByDownload";
	"index-87"								=	"kSPActivateConfirmByDownload";
	"index-88"								=	"kSPDeactivateConfirmByDownload";
	"index-89"								=	"kSPComputerDeauthorisedByDownload";
	"index-90"								=	"kSPUserDeauthorisedByDownload";
	"index-91"								=	"kSPLicenceValidByDownload";
    "index-92"								=	"kSPClearInfoByDownloadOrLegacy";
    "index-93"                              =   "kSPDLCActivationIntro";
    "index-94"                              =   "kSPAppStoreConnectionFailure";
    "index-95"                              =   "kSPPreviouslyRedeemed";
    "index-96"                              =   "kSPAlreadyOwn";
    "index-97"                              =   "kSPDLCActivated";
    "index-98"                              =   "kSPDLCActivatedOtherInstallations";
    "index-99"                              =   "kSPCheckActivations";

/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableActivation	*/

	"kSPActivation"						=	"Attivazione";
	"kSPActivationIntro"				=	"Per poter giocare a #{game_name}, devi prima inserire la Chiave Prodotto, poi attivarlo online o aver inserito il  #{disk_type} nel lettore.";
	"kSPActivateOnline"					=	"Attiva Online…";
	"kSPActivateOnlineTip"				=	"Se non ha il #{disk_type}  o vorresti lanciare il gioco senza il #{disk_type} inserito nel lettore, seleziona questa opzione per attivarlo online.";
	"kSPPurchaseOnline"					=	"Acquista online…";
	"kSPPurchaseOnlineTip"				=	"Se non hai una copia del #{disk_type} ma vorresti giocare al gioco completo, scegli questa opzione per acquistare online #{game_name}.";
	"kSPSaveSerial"						=	"Salva";
	"kSPSaveSerialTip"					=	"La tua Chiave Prodotto è stata salvata su disco. Adesso puoi lanciare il gioco completo con il #{disk_type} inserito nel lettore. Oppure se preferisci giocarci senza il #{disk_type}, puoi attivarlo online.";
	"kSPActivatedInfo"					=	"#{game_name} è stato attivato con successo in questo computer e adesso può essere lanciato senza bisogno del #{disk_type} nel lettore.";
	"kSPActivateConfirm"				=	"La tua Chiave Prodotto verrà ora inviata ai server di Feral. Quando sarà attivato, potrai lanciare il gioco senza aver bisogno del #{disk_type} nel lettore.";
	"kSPDeactivateOnline"				=	"Disattiva…";
	"kSPDeactivateOnlineTip"			=	"Se vuoi spostare l'installazione di #{game_name} su un nuovo Computer, per favore disattiva questa installazione prima.";
	"kSPDeactivateConfirm"				=	"Sei sicuro di voler andare online e disattivare l'installazione corrente di #{game_name}?\r\rIn questo modo avrai bisogno di inserire il #{disk_type} nel lettore ogni volta che desideri lanciare il gioco su questo computer.";
	"kSPMaxActivations"					=	"È stato raggiunto il numero massimo di attivazioni per la tua Chiave Prodotto. Prova a disattivarla su qualche altra macchina. Se pensi di avere una ragione legittima per richiedere attivazioni aggiuntive, ti preghiamo di contattare Feral.";
	"kSPSerialInvalid"					=	"La tua Chiave Prodotto non è valida. Per favore assicurati di averla inserita correttamente e prova di nuovo. Se il problema persiste, ti preghiamo di contattare Feral.";
	"kSPSerialBlacklisted"				=	"C'è un problema con l'attivazione di #{game_name} con questa Chiave Prodotto. Ti preghiamo di contattare Feral.";
	"kSPComputerBlacklisted"			=	"C'è un problema con l'attivazione di #{game_name} su questo computer. Ti preghiamo di contattare Feral.";
	"kSPIPBlacklisted"					=	"C'è un problema con l'attivazione di #{game_name} dalla tua posizione sulla rete. Ti preghiamo di contattare Feral.";
	"kSPComputerDeauthorised"			=	"L'attivazione di #{game_name} è stata annullata su questo computer. Avrai bisogno del #{disk_type} inserito nel lettore per poter giocare.";
	"kSPUserDeauthorised"				=	"L'attivazione di #{game_name} è stata annullata per questo utente. Avrai bisogno del #{disk_type} inserito nel lettore per poter giocare.";
	"kSPLicenseInvalid"					=	"C'è un problema con l'attivazione di #{game_name} con la licenza attuale. Ti preghiamo di contattare Feral.";
	"kSPLicenseValid"					=	"#{game_name} è stato attivato per l'uso su questo computer senza il #{disk_type} nel lettore. \n\nI dati di attivazione sono stati aggiornati.";
	"kSPSerialValid"					=	"La Chiave Prodotto è valida.";
	"kSPOther-deprecated"							=	/* DEPRECATED */ "Messaggio standard per Altro (non si deve leggere)";
	"kSPUserRequestButton"				=	"Contatta Feral…";
	"kSPUserRequestTip"					=	"Se hai riscontrato problemi o hai domande sul processo di attivazione per favore usa questo pulsante per contattare il supporto attivazione.";
	"kSPSendRequest"					=	"Invia richiesta";
	"kSPEnterDetails"					=	"Ti preghiamo di compilare quanto segue. \nTi preghiamo inoltre di ricordare che questo modulo deve essere usato solo per problemi relativi al sistema di attivazione.";
	"kSPSerialNumberLabel"				=	"Chiave Prodotto:";
	"kSPQueryLabel"						=	"Richiesta:";
	"kSPEmailLabel"						=	"Email:";
	"kSPPhoneLabel"						=	"Numero di telefono:";
	"kSPValidityButton"					=	"Controllo Validità";
	"kSPValidityTip"					=	"Questa opzione può essere usata per controllare ed aggiornare lo stato corrente della tua attivazione.";
	"kSPValidityConfirm"				=	"Sei sicuro di voler controllare ed aggiornare la validità della tua attivazione online?";
	"kSPHardwareMismatch"				=	"La tua attivazione non corrisponde a questo computer. Per favore esegui di nuovo l'attivazione su questo computer o contatta Feral.";
	"kSPActivationSuccesful"			=	"Attivazione avvenuta con successo";
	"kSPActivationFailed"				=	"Errore nell'Attivazione";
	"kSPDeactivationSuccesful"			=	"Disattivazione Completata";
	"kSPDeactivationFailed"				=	"Errore nella Disattivazione";
	"kSPValidityCheckSuccesful"			=	"Controllo Validità avvenuto con successo";
	"kSPValidityCheckFailed"			=	"Errore nel Controllo Validità";
	"kSPUserQuerySuccesful"				=	"Messaggio Inviato";
	"kSPUserQueryFailed"				=	"Errore nell'Invio del Messaggio";
	"kSPUsersActivated"					=	"Utenti attualmente attivati su questo computer: %d";
	"kSPActivationsRemaining"			=	"Attivazioni Rimanenti: %d";
	"kSPUserQuerySentEmail"				=	"Il tuo messaggio è stato inviato. Dovresti ricevere una email di conferma a breve. Se non arriva, ti preghiamo di controllare il tuo indirizzo email e i filtri per la posta indesiderata.";
	"kSPUserQuerySentPhone"				=	"Il tuo messaggio è stato inviato. Dovresti ricevere una chiamata a breve, in caso contrario ti invitiamo a ricontrollare il numero di telefono.";
	"kSInvalidRequest"					=	"Si è verificato un errore inatteso, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral.";
	"kSServerError"						=	"Si è verificato un errore server inatteso, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral.";
	"kSServiceUnavailable"				=	"Il server non è disponibile, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral.";
	"kSForbidden"						=	"Il server ha rifiutato la tua richiesta, ti preghiamo di riprovare più tardi. Se il problema persiste, per favore contatta Feral. \nSe il sistema di supporto attivazione ti sta dando questo errore, vai nella linguetta Supporto per inviarci una email.";
	"kSPConnectionFailure"				=	"Errore di Connessione";
	"kSPRenewActivation"				=	"Rinnova l'Attivazione (Non si deve vedere)";
	"kSPValidityCheckDeactivated"		=	"Attivazione Annullata";
	"kSPEllipses"						=	"…";
	"kSCancelledTitle"					=	"Operazione Annullata";
	"kSCancelledText"					=	"L'operazione è stata annullata dall'utente";
	"kSContactFeral"					=	"Contatta Feral";
	"kSPPaste"							=	"Incolla";
	"kSPExampleSerial"					=	"es. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
	"kSPClear"							=	"Cancella…";
	"kSPClearOK"						=	"Cancella";
	"kSPClearInfo"						=	"Sei sicuro di voler cancellare la Chiave Prodotto appena inserita? Nota: il gioco non può girare senza una Chiave Prodotto.";
	"kSPLastUpdate"						=	"Ultimo Aggiornamento: %S";
	"kSConnectionFailedText"			=	"Si è verificato un errore nel tentativo di contattare il server, ti preghiamo di controllare la tua connessione internet.";
	"kSPSerial"							=	"Chiave Prodotto";
	"kSPExampleSerialEnteredTitle"		=	"La Chiave Prodotto mostrata nella finestra è soltanto di esempio.";
	"kSPExampleSerialEnteredMsgHardCopy"=	"Se hai acquistato il gioco su #{disk_type}, la Chiave Prodotto si trova sul retro del manuale. Se hai acquistato il gioco come download digitale, devi aver ricevuto la Chiave Prodotto via email dal venditore. Se non riesci a trovarla contatta Feral.";
	"kSPExampleSerialEnteredMsgDigital"	=	"La tua Chiave Prodotto deve esserti stata mandata per email. Se non riesci a trovarla contatta l'azienda presso cui hai acquistato il gioco.";
	"kSPExampleSerialEnteredMsgLegacy"	=	"Hai acquistato il gioco prima dell'introduzione delle Chiavi Prodotto. Puoi richiedere una Chiave Prodotto usando il pulsante «Richiedi Chiave…»";
	"kSPGenerateSerial"					=	"Richiedi Chiave…";
	"kSPSkipGenerateSerial"				=	"Inserisci Chiave…";
	"kSPCopy"							=	"Copia";
	"kSPActivations"					=	"Attivazioni";
	"kSPGenerateSerialInfoPlayDisc"		=	"Al momento il #{disk_type} deve essere inserito nel lettore per poter lanciare il gioco.";
	"kSPGenerateSerialInfo"				=	"Se preferisci giocare senza il #{disk_type} puoi attivare il gioco online. Se hai una Chiave Prodotto clicca sul pulsante «Inserisci Chiave...». Se non hai una Chiave Prodotto puoi richiederne una online. Per farlo il #{disk_type} del gioco deve essere inserito nel lettore #{disk_type}.";
	"kSPGenerateSerialInfoPlayDiscHowTo"=	"Se preferisci giocare con il #{disk_type} inserito nel lettore, clicca semplicemente sul plusante «Gioca col #{disk_type}» nell'angolo in basso a destra.";
	"kSPGenerateSerialConfirm"			=	"Se sicuro di voler andare online e richiedere una Chiave Prodotto da associare alla copia del tuo gioco? \n\n Per favore ricorda di fare una copia della Chiave Prodotto che ti verrà comunicata.";
	"kSPUpgradeNotAllowed"				=	"Non ci sono nuove Chiavi Prodotto disponibili per questo gioco. Se vuoi comunque giocare senza il #{disk_type}, contatta il supporto Feral.";
	"kSPActivationIntroByLegacyDisc"	=	"Per poter giocare a #{game_name}, il #{disk_type} del gioco deve essere inserito nel lettore o devi inserire una Chiave Prodotto e attivarlo online.";
	"kSPActivationIntroByDownload"		=	"Per poter giocare a #{game_name}, devi prima inserire la tua Chiave Prodotto e poi attivarlo online.";
	"kSPActivateOnlineTipByDownload"	=	"Devi selezionare questa opzione per attivare il gioco online prima di poterci giocare.";
	"kSPPurchaseOnlineTipByDownload"	=	"Se non possiedi  #{game_name}  ma vorresti giocare al gioco completi, scegli questa opzione per acquistare online  #{game_name}.";
	"kSPSaveSerialTipByDownload"		=	"La tua Chiave Prodotto è stata salvata. Per poter giocare, devi attivare il gioco online.";
	"kSPActivatedInfoByDownload"		=	"#{game_name} è stato attivato con successo in questo computer ed è pronto per poter essere giocato.";
	"kSPActivateConfirmByDownload"		=	"La tua Chiave Prodotto verrà ora inviata ai server di Feral. Quando sarà attivato, potrai lanciare il gioco.";
	"kSPDeactivateConfirmByDownload"	=	"Sei sicuro di voler andare online e disattivare l'installazione corrente di #{game_name}?\n\nNota: come conseguenza non potrai giocare a #{game_name} fino a quando non lo avrai nuovamente riattivato.";
	"kSPComputerDeauthorisedByDownload"	=	"L'attivazione di #{game_name} è stata annullata su questo computer. Non potrai giocare a #{game_name} fino a quando non lo avrai nuovamente riattivato.";
	"kSPUserDeauthorisedByDownload"		=	"L'attivazione di #{game_name} è stata annullata per questo utente. Non potrai giocare a #{game_name} fino a quando non lo avrai nuovamente riattivato.";
	"kSPLicenceValidByDownload"			=	"#{game_name} è attualmente attivato e pronto per essere giocato su questo computer. \n\n I dati di attivazione sono stati aggiornati.";
	"kSPClearInfoByDownloadOrLegacy"	=	"Sei sicuro di voler cancellare la Chiave Prodotto attualmente inserita?";

    "kSPDLCActivationIntro"             =   "Per favore inserisci la tua chiave DLC. Se non hai la chiave, premi #{cancel_button}, poi premi «#{dlc_buy_button}» accanto al DLC pack che vuoi acquistare:";
    "kSPAppStoreConnectionFailure"      =   "Non ho potuto connettermi al Mac App Store. Assicurati di essere connesso a internet prima di riprovare.";
    "kSPPreviouslyRedeemed"             =   "La chiave DLC che hai inserita è già stata usata. Assicurati di averla inserita correttamente, poi riprova. Se il problema persiste, ti preghiamo di contattare Feral.";
    "kSPAlreadyOwn"                     =   "La chiave DLC inserita è già stata usata con una Chiave Prodotto diversa (il tuo DLC è adesso legato a quella Chiave Prodotto). Per favore assicurati di averla inserita correttamente, poi prova di nuovo. Se il problema persiste, ti preghiamo di contattare Feral.";
    "kSPDLCActivated"                   =   "Adesso hai attivato #{dlc_name1} con questa Chiave Prodotto! Adesso è pronto per essere usato.\n\nNon avrai bisogno di riattivare #{dlc_name1} per le installazioni future di #{game_name} che sono state attivate con la stessa Chiave Prodotto.";
    "kSPDLCActivatedOtherInstallations" =   "\n\nPer attivare #{dlc_name1} su una installazione precedente di #{game_name} ti basta cliccare il pulsante Aggiorna nel tab DLC nella schermata di Opzioni pre-gioco di #{game_name}. Questo abiliterà automaticamente #{dlc_name1}, non avrai bisogno di inserire nuovamente la tua chiave DLC.";
    "kSPCheckActivations"               =   "Verificare attivazioni";
